<bugID>1351609<Summary>Implement the first run page</Summary><Description>Implement the Fist run page (OnBoarding page) in the flow chart[1]. This is the overlay page Verdi mentioned in the previous meeting.

[1]: https://bug1268708.bmoattachments.org/attachment.cgi?id=8746819</Description></bugID>